How to remove libgeronimo-jpa-2.0-spec-java from Debian Unstable (Sid)